local fn = _gn(0xD9D1CDBF3464DCDF)
--- Returns whether or not the specified property is set for the entity.
function Global.DecorExistOn(entity, propertyName)
	return fn(entity, _ts(propertyName), _r)
end
